#container{
width: 100%;
}
#header {
width: 100%;
height:50px;
background-color: #00aeef;
padding: 10px 10px;
color: white;
margin:0px;
border-bottom: 2px solid #000;
}

/* Style the top navigation bar */
.topnav {
    overflow: hidden;
    background-color: #333;
}

/* Style the topnav links */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
}
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
#left{
width:60%;
float: left;
margin-top: 20px;
}

#right{
width:30%;
float: right;
margin-top: 20px;
padding: 10px 10px;
background-color: #ffffff;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 30%;
    padding: 10px;
    margin-left:50px;
    
   
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width:600px) {
    .column {
        width: 100%;
    }
}

#footer {
width: 100%;
height:30px;
padding: 0px 0px;
color: white;
background-color: #ddd;

}